
  h1{
    margin-top: 0;
  }
  .a{
    width: 1200px;
    margin: 0 auto;
  }
 
 
  .main{
    float: left;
    width: 150%;
    padding: 10px;
    height:400px;
  }
  .side{
    width: 30%;
    margin: 0 auto;
    padding: 10px;
   
  }
  
  .b{
    letter-spacing: -.4em;
    font-size: 18px;
    margin-bottom: 0;
    list-style: none;
    padding: 0;
  }
  .b li{
    letter-spacing: normal;
    display: inline-block;
    width: calc(100%/6);
  }
  .b li a{
    display: block;
    text-decoration: none;
    position: relative;
    text-align: center;
    padding: 12px 0px;
    text-transform: none;
    color: #1a1a1a;
    text-decoration: none;
  }
  .c{
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
  }
  
#form2{
    position:relative;
    max-width:300px;	
    margin-bottom:20px;
    }
    #sbox2{
    height:30px;
    padding:0 10px; 
    position:absolute; 
    left:0;
    top:0; 
    border-radius:2px;
    outline:0;
    background:#eee;	
    }
    #sbtn2{
    height:30px;
    position:absolute; 
    left:169px;/*アイコン左右の位置調整*/
    top:0;
    background:none;
    color:#666;
    border:none;
    font-size:20px;/*アイコンサイズ*/
    }
    #sbtn5:hover{
    color:#7fbfff;
    }